Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

HPE Aruba Networking 3810M/2930M 1-port QSFP+ 40GbE Module network switch module

Productcode: JL078A EAN/UPC: 0888793596647
HPE Aruba Networking 3810M/2930M 1-port QSFP+ 40GbE Module, QSFP+, 40 Gbit/s, Aruba 3810M, 74,2 mm, 129,3 mm, 27,7 mm

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 790,21 excl. BTW
Voorraad: 0 stuk(s)
Levertijd: -
Product:
HPE Aruba Networking 3810M/2930M 1-port QSFP+ 40GbE Module network switch module
€ 956,15 incl. 21% btw € 790,21excl. 21% btw
Voorraad: 0
HPE Aruba Networking 3810M/2930M 1-port QSFP+ 40GbE Module network switch module € -,--
Winkelwagen
Stuur mij een notificatie bij voorraad

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
HPE Aruba Networking 3810M/2930M 1-port QSFP+ 40GbE Module. Vezel-optische connector: QSFP+. Overdrachtssnelheid: 40 Gbit/s. Compatibiliteit: Aruba 3810M. Breedte: 74,2 mm, Diepte: 129,3 mm, Hoogte: 27,7 mm. Gewicht (imperiaal): 0,154 kg (0.34 lbs)

Optische vezel

Vezel-optische connector
QSFP+

Data-uitwisseling

Overdrachtssnelheid
40 Gbit/s

Poorten & interfaces

Fibre channel-poorten
1

Prestatie

Compatibiliteit
Aruba 3810M

Gewicht en omvang

Breedte
74,2 mm
Diepte
129,3 mm
Hoogte
27,7 mm
Afmetingen (B x D x H)
74,2 x 129,3 x 27,7 mm
Gewicht
150 g
Gewicht (imperiaal)
0,154 kg (0.34 lbs)

Logistieke gegevens

Code geharmoniseerd systeem (HS)
85176990
...

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

PLANET

PLANET 48-Port 1000X SFP Switch network switch module

Productcode: CS6-S48S
EAN/UPC:
PLANET 48-Port 1000X SFP Switch
Levertijd: Levertijd 1-6 weken

€ 2.290,20
excl. btw

Winkelwagen
HPE

HPE Aruba Networking CX 8400 1x Mgmt 3x PS 2x 8400X Fabric 1x 32p 10G 1x 8p 40G Module Bundle Managed

Productcode: JL376A#ABB
EAN/UPC: 0190017097411
HPE Aruba Networking CX 8400 1x Mgmt 3x PS 2x 8400X Fabric 1x 32p 10G 1x 8p 40G Module Bundle, Managed, Rack-montage
  • Managed
  • Quality of Service (QoS)
  • 10G support
  • Switchingcapaciteit: 19200 Gbit/s
  • Rack-montage Stapelbaar
  • AC Vermogenstoevoer inclusief
Levertijd: Levertijd 1-6 weken

€ 91.771,75
excl. btw

Winkelwagen
CISCO

Cisco A900-IMA8T= network switch module Gigabit Ethernet

Productcode: A900-IMA8T=
EAN/UPC: 0882658455575
Cisco A900-IMA8T=, Gigabit Ethernet, 10,100,1000 Mbit/s, 1000BASE-T, 100BASE-T, 10BASE-T, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, Cisco ASR 900
Levertijd: Levertijd 1-6 weken

€ 2.715,45
excl. btw

Winkelwagen
Refurbished
CISCO

Refurbished Cisco WS-X6148-FE-SFP network switch module

Productcode: WS-X6148-FE-SFP-RFB
EAN/UPC:
Cisco WS-X6148-FE-SFP, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE..., LC, Multimode, 10 km, 0,1 Gbit/s, EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
  • Full duplex
  • LC Multimode 10 km
  • Overdrachtssnelheid: 0,1 Gbit/s
  • Quality of Service (QoS)
  • 96,6 W
Levertijd: Direct leverbaar

€ 153,25
excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail